$bold-fw: 700;
$basic-ff: 'Roboto', 'Arial', sans-serif;
$title-color: #4E4E4E;
$subtitle-color: #7C7C7C;
$footer-text-color: #B9B9B9;
$text-color: #5C5C5C;
$hue-color: #57A4A4;
$title-light-color: #FEFEFE;
$dropdown-hover-color: #E5E5E5;
$dropdown-bg-color: #F5F5F5;
$dark-color: #000000;  
$light-color: #FFFFFF;